@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);

.awecf:before, .awecf:after { content: " "; display: table; }
.awecf:after { clear: both; }
.awecf { *zoom: 1; }

.awesome-weather-wrap {
	background: #333;
    -webkit-transition: background 0.5s ease-in;
    -moz-transition: background 0.5s ease-in;
    -o-transition: background 0.5s ease-in;
    transition: background 0.5s ease-in;
    color: #023c42;
    font-weight: 600;
    font-size: 12px;
    line-height: 14px;
    clear: both;
    max-width: 400px;
    margin: 0 auto;
}

.awesome-weather-wrap.darken { 
	text-shadow: 0 1px 1px rgba(0,0,0,0.9);
}

.awesome-weather-wrap.temp1 { background: #43adff; margin-bottom:15px; }
.awesome-weather-wrap.temp2 { background: #629BE0; margin-bottom:15px; }
.awesome-weather-wrap.temp3 { background: #8289C1; margin-bottom:15px; }
.awesome-weather-wrap.temp4 { background: #A178A3; margin-bottom:15px; }
.awesome-weather-wrap.temp5 { background: #C06684; margin-bottom:15px; }
.awesome-weather-wrap.temp6 { background: #2da5da; margin-bottom:15px; }
.awesome-weather-wrap.temp7 { background: #ff4246; margin-bottom:15px; }

.awesome-weather-cover { width: 100%; height: 100%; background-size: cover; }
.awesome-weather-darken { width: 100%; height: 100%; background: rgba(0,0,0,0.3); }

.awesome-weather-header {
	margin-bottom: 8px;
	padding: 18px;
	text-align: center;
	font-size: 20px;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.3);
	color: rgb(255, 255, 255);
	text-shadow: 0px 1px 1px rgba(0, 0, 0, .4);
	font-weight:600;
}
.awesome-weather-wrap.darken .awesome-weather-header { background: rgba(0,0,0,0.2); }

.awesome-weather-left {
	float:left;
	width:100%;
	padding: 0px 0 0px 0;
	background:url(../images/icons/weather-icon.png) no-repeat 5px center;
}
.awesome-weather-current-temp {
	font-size: 60px;
	line-height: 1em;
	font-weight: 600;
	color:#fff;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, .4);
	padding:25px 0px 30px 20px;
	width:45%;
	float:left;
}

.awesome-weather-current-temp sup { font-size: 35px; top: -0.5em; padding-left: 6px; text-shadow: 0px 1px 1px rgba(0, 0, 0, .4); }

.awesome-weather-todays-stats {
	float: right;
	padding: 0px 5% 0px 0;
	line-height: 1.4em;
	font-size:14px;
	color:#fff;
	text-transform:capitalize;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, .4);
	width:43%;
}

.awesome-weather-forecast { 
	border-top: solid 1px #098d94;
	margin: 8px auto 0;
	clear: both;
	width:100%;
}

.awesome-weather-forecast-day {
	width: 18%;
	float: left;
	font-weight: 400;
}

.awe_days_1 .awesome-weather-forecast-day { width: 100%; padding:10px 0; }
.awe_days_2 .awesome-weather-forecast-day { width: 47.8%; border-right:1px solid rgba(0,0,0,.3); padding:10px 3px; }
.awe_days_2 .awesome-weather-forecast-day:last-child {border:none;}
.awe_days_3 .awesome-weather-forecast-day { width: 31%; border-right:1px solid rgba(0,0,0,.3); padding:10px 3px; }
.awe_days_3 .awesome-weather-forecast-day:last-child {border:none;}
.awe_days_4 .awesome-weather-forecast-day { width: 22.6%; border-right:1px solid rgba(0,0,0,.3); padding:10px 3px; }
.awe_days_4 .awesome-weather-forecast-day:last-child {border:none;}
.awe_days_5 .awesome-weather-forecast-day { width: 17.6%; border-right:1px solid rgba(0,0,0,.3); padding:10px 3px; }
.awe_days_5 .awesome-weather-forecast-day:last-child {border:none;}

.awesome-weather-forecast-day-temp { font-size: 18px; font-weight: 600; color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, .4);text-align:center;  }
.awesome-weather-forecast-day-temp sup { font-size: 0.6em; padding-left: 2px; top: -0.6em }
.awesome-weather-forecast-day-abbr { font-size: 20px; padding: 10px 6px 6px 6px;font-weight: 600; color:#fff; text-shadow: 0px 1px 1px rgba(0, 0, 0, .4);text-align:center; }

.awe_tall .awesome-weather-current-temp,
.awe_tall .awesome-weather-todays-stats,
.awe_without_stats .awesome-weather-current-temp { text-align: center; width: 90%; float: none; }
.awe_tall .awesome-weather-todays-stats { padding: 0 5%; }

.awe_without_stats .awesome-weather-forecast { margin-top: 0; }

#sidebar .awe_wide .awesome-weather-current-temp,
#secondary .awe_wide .awesome-weather-current-temp { font-size: 50px; }

#sidebar .awe_wide .awesome-weather-current-temp sup,
#secondary .awe_wide .awesome-weather-current-temp sup { font-size: 18px; }

#sidebar .awe_wide .awesome-weather-todays-stats,
#secondary .awe_wide .awesome-weather-todays-stats { font-size: 12px; }


.awesome-weather-more-weather-link { padding: 6px 0 6px 0; display:inline-block; }
.awesome-weather-more-weather-link a { color: #fff !important; text-decoration: none !important; font-size: 0.8em; text-shadow: 0px 1px 1px rgba(0, 0, 0, .4); }

